#include <definitions>
__E_CFG_VERSION 0

__TCLASS __BGN
        __NAME "TEXT1"
        __JUSTIFICATION 512
	__NORMAL "virtue/9"
        __DRAWING_EFFECT __EFFECT_NONE
        __FORGROUND_COLOR 128 128 128
        __BACKGROUND_COLOR 0 0 0

	__NORMAL_ACTIVE "virtue/9" 
        __DRAWING_EFFECT __EFFECT_NONE
        __FORGROUND_COLOR 0 0 0
        __BACKGROUND_COLOR 255 255 255

	__NORMAL_ACTIVE_STICKY "virtue/9" 
        __DRAWING_EFFECT __EFFECT_NONE
        __FORGROUND_COLOR 0 0 0
        __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
        __NAME "TRANSIENT"
        __JUSTIFICATION 512
	__NORMAL "virtue/8" 
        __DRAWING_EFFECT __EFFECT_NONE
        __FORGROUND_COLOR 128 128 128
        __BACKGROUND_COLOR 0 0 0

	__NORMAL_ACTIVE "virtue/8" 
        __DRAWING_EFFECT __EFFECT_NONE
        __FORGROUND_COLOR 0 0 0
        __BACKGROUND_COLOR 255 255 255

	__NORMAL_ACTIVE_STICKY "virtue/8" 
        __DRAWING_EFFECT __EFFECT_NONE
        __FORGROUND_COLOR 0 0 0
        __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
        __NAME "MENU"
        __JUSTIFICATION 0
	__NORMAL "virtue/9"
        __DRAWING_EFFECT __EFFECT_OUTLINE
        __FORGROUND_COLOR 0 0 0
        __BACKGROUND_COLOR 200 200 200

	__HILITED "virtue/9" 
	__DRAWING_EFFECT __EFFECT_OUTLINE
        __FORGROUND_COLOR 255 255 255
        __BACKGROUND_COLOR 0 0 0

	__CLICKED "virtue/9" 
        __FORGROUND_COLOR 255 255 255
        __BACKGROUND_COLOR 102 102 102
__END

__TCLASS __BGN
	__NAME "DIALOG_WIDGET_BUTTON"
	__JUSTIFICATION 512
  
	__NORMAL "virtue/9"
	__DRAWING_EFFECT __EFFECT_NONE
	__FORGROUND_COLOR 0 0 0
	__BACKGROUND_COLOR 255 255 255

	__CLICKED "virtue/9"
	__DRAWING_EFFECT __EFFECT_NONE
	__FORGROUND_COLOR 255 255 255
	__BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
	__NAME "DIALOG_WIDGET_TEXT"
	__JUSTIFICATION 512
  
	__NORMAL "virtue/9"
	__DRAWING_EFFECT __EFFECT_NONE
	__FORGROUND_COLOR 0 0 0
	__BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
	__NAME "DIALOG_WIDGET_CHECK_BUTTON"
	__JUSTIFICATION 0
  
	__NORMAL "virtue/9"
	__DRAWING_EFFECT __EFFECT_NONE
	__FORGROUND_COLOR 0 0 0
	__BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
	__NAME "DIALOG_WIDGET_RADIO_BUTTON"
	__JUSTIFICATION 0
  
	__NORMAL "virtue/9"
	__DRAWING_EFFECT __EFFECT_NONE
	__FORGROUND_COLOR 0 0 0
	__BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
        __NAME "COORDS"
        __JUSTIFICATION 512
	__NORMAL "virtue/8"
        __DRAWING_EFFECT __EFFECT_NONE
        __FORGROUND_COLOR 0 0 0
        __BACKGROUND_COLOR 0 0 0
__END
